# Org.OpenAPITools.Model.Capitalization

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ATT_NAME** | **string** | Name of the pet  | [optional] 
**CapitalCamel** | **string** |  | [optional] 
**CapitalSnake** | **string** |  | [optional] 
**SCAETHFlowPoints** | **string** |  | [optional] 
**SmallCamel** | **string** |  | [optional] 
**SmallSnake** | **string** |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

